#wa-compcolor-jvpwdt2zinx294 {background-color:#e0e0e0;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-jzkhdlvlhtglyg {background-color:#e0e0e0;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-padwrapper-jvpwdt2zinx294 {padding:0px 0px 0px 10px;}
#wa-compcolor-padwrapper-jzkhdlvlhtglyg {padding:0px 0px 0px 10px;}
#wa-compimage-k0zt0qb37ij0a8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-l9ddeslib91vyg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:20px 0px 10px 0px;}
#wa-compsubpage-l9ddeslib91vyg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-l9ddeslib91vyg>.wa-container-vspacer {height:0px;}
#wa-compsubpage-l9ddeslib91wyw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-l9ddeslib91wyw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-l9ddeslib91wyw>.wa-container-vspacer {height:0px;}
#wa-compsubpage-l9ddeslib91xq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(24,30,39,0.2);background-color:#f8f8f8;padding:0px 0px 0px 0px;}
#wa-compsubpage-l9ddeslib91xq8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-l9ddeslib91xq8>.wa-container-vspacer {height:0px;}
#wa-comptext-jkk5ufk95ct5i8 {background-color:#fcfcfc;border-radius:0px 0px 0px 0px;border-width:1px 0px 0px 0px;border-style:solid; border-color:rgba(122,122,122,0.2);padding:20px 20px 20px 20px;}
#wa-comptext-joal35gd57798w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#adadad;padding:10px 10px 0px 10px;}
#wa-comptext-joal35gd577h0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#adadad;padding:10px 10px 0px 10px;}
#wa-comptext-joal35gd577k9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-joal35gd577o5k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-joal3ttg578mi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 0px 10px 10px;}
#wa-comptext-joal3ttq578sc8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 10px 10px;}
#wa-comptext-joal49pc53b3ew {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(199,199,199,0.2);padding:5px 0px 10px 10px;}
#wa-comptext-jvfu1ftrfu0dy0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jvpx1kudmaw0kg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 10px 0px;}
#wa-comptext-jvre72t57b0y1c {background-color:rgba(255,255,255,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#adadad;padding:10px 10px 10px 10px;}
#wa-comptext-jzkb5s60c1mxr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 10px 10px;}
#wa-comptext-jzkbi3cj8ndijk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l9ddh2izdrhp3c {background-color:#0a1f3e;border-radius:50px 50px 50px 50px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#00b3ff;padding:15px 5px 15px 5px;}
#wa-comptext-l9ddh2izdrhwrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 5px 10px 5px;}
#wa-comptext-padwrapper-jvpx1kudmaw0kg {padding:0px 0px 0px 10px;}
#wa-comptext-padwrapper-l9ddh2izdrhp3c {padding:5px 10px 5px 10px;}
#wa-container-l9ddeslidgugwo {border-radius:0px 0px 0px 0px;border-width:0px 0px 1px 0px;border-style: solid;border-color:#f3f3f3;padding:0px 0px 0px 0px;}
#wa-container-l9ddeslidgugwo>.row>.clearfix {margin-bottom:0px;}
#wa-container-l9ddeslidgugwo>.wa-container-vspacer {height:0px;}
#wa-container-l9ddeslidgv1hs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l9ddeslidgv1hs>.row>.clearfix {margin-bottom:0px;}
#wa-container-l9ddeslidgv1hs>.wa-container-vspacer {height:0px;}
#wa-container-l9ddeslidgv6v4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l9ddeslidgv6v4>.row>.clearfix {margin-bottom:0px;}
#wa-container-l9ddeslidgv6v4>.wa-container-vspacer {height:0px;}
#wa-container-l9ddh2iz7ozem8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l9ddh2iz7ozem8>.row>.clearfix {margin-bottom:0px;}
#wa-container-l9ddh2iz7ozem8>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-l9ddh2iz7ozem8 {background-color:#f4f4f4;}
#wa-row-jkk5ufk95cnnoo {margin:0px 0px;}
#wa-row-jkk5ufk95cnnoo>div {padding: 0px 0px;}
#wa-row-joal35gd3alm34 {margin:0px 0px;}
#wa-row-joal35gd3alm34>div {padding: 0px 0px;}
#wa-row-joal35gd3almv4 {margin:0px 0px;}
#wa-row-joal35gd3almv4>div {padding: 0px 0px;}
#wa-row-joal35gd3alnig {margin:0px 0px;}
#wa-row-joal35gd3alnig>div {padding: 0px 0px;}
#wa-row-joal35gd3aloag {margin:0px 0px;}
#wa-row-joal35gd3aloag>div {padding: 0px 0px;}
#wa-row-joal35gd3alojs {margin:0px 0px;}
#wa-row-joal35gd3alojs>div {padding: 0px 0px;}
#wa-row-joal35gd3alpps {margin:0px 0px;}
#wa-row-joal35gd3alpps>div {padding: 0px 0px;}
#wa-row-joal3ttg3alrx4 {margin:0px 0px;}
#wa-row-joal3ttg3alrx4>div {padding: 0px 0px;}
#wa-row-joal3ttq3als1s {margin:0px 0px;}
#wa-row-joal3ttq3als1s>div {padding: 0px 0px;}
#wa-row-joal6rki5i9bts {margin:0px 0px;}
#wa-row-joal6rki5i9bts>div {padding: 0px 0px;}
#wa-row-joal6rki5i9byg {margin:0px 0px;}
#wa-row-joal6rki5i9byg>div {padding: 0px 0px;}
#wa-row-jvfu1ftrda6s1s {margin:0px 0px;}
#wa-row-jvfu1ftrda6s1s>div {padding: 0px 0px;}
#wa-row-jvpwduss1vwiko {margin:0px 0px;}
#wa-row-jvpwduss1vwiko>div {padding: 0px 0px;}
#wa-row-jvpx1m3ab17urc {margin:0px 0px;}
#wa-row-jvpx1m3ab17urc>div {padding: 0px 0px;}
#wa-row-jzkb5s60bifoxc {margin:0px 0px;}
#wa-row-jzkb5s60bifoxc>div {padding: 0px 0px;}
#wa-row-jzkbi0959o537c {margin:0px 0px;}
#wa-row-jzkbi0959o537c>div {padding: 0px 0px;}
#wa-row-jzkhdlvl92c3w8 {margin:0px 0px;}
#wa-row-jzkhdlvl92c3w8>div {padding: 0px 0px;}
#wa-row-k0zt0onbagyg6o {margin:0px 0px;}
#wa-row-k0zt0onbagyg6o>div {padding: 0px 0px;}
#wa-row-l9ddesli3sqn6w {margin:0px 0px;}
#wa-row-l9ddesli3sqn6w>div {padding: 0px 0px;}
#wa-row-l9ddesli3sqozc {margin:0px 0px;}
#wa-row-l9ddesli3sqozc>div {padding: 0px 0px;}
#wa-row-l9ddesli7yrojk {margin:0px 0px;}
#wa-row-l9ddesli7yrojk>div {padding: 0px 0px;}
#wa-row-l9ddh2iz42n4wo>.wa-item-rowspacer {height:50px;}
#wa-row-l9ddh2iz42n51c {margin:0px 0px;}
#wa-row-l9ddh2iz42n51c>div {padding: 0px 0px;}
#wa-row-l9ddh2iz42n6c0>.wa-item-rowspacer {height:50px;}
#wa-row-l9ddh2iz42nbnc>.wa-item-rowspacer {height:50px;}
#wa-row-l9ddh2iz42nbwo {margin:0px 0px;}
#wa-row-l9ddh2iz42nbwo>div {padding: 0px 0px;}
#wa-sub-container-jr0ycws15l9x6g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jr0ycws15l9x6g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jr0ycws15l9x6g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jr0ycws65l9yvc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jr0ycws65l9yvc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jr0ycws65l9yvc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jr0ycwsa5l9zps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jr0ycwsa5l9zps>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jr0ycwsa5l9zps>.wa-container-vspacer {height:0px;}
#wa-sub-container-jr0ycwsd5la6hc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jr0ycwsd5la6hc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jr0ycwsd5la6hc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jvfu1ftr1moee8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jvfu1ftr1moee8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jvfu1ftr1moee8>.wa-container-vspacer {height:0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
[id^=wa-compmenu-joal6rki77ewgg] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-joal6rki77ewgg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-joal6rki77ewgg] .dropdown-menu > li > a:focus {background-color:rgba(46,46,152,0.0509804);}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default {background-color:rgba(255,255,255,0); border-color:#e0e0e0; border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-brand, [id^=wa-compmenu-joal6rki77ewgg].navbar-nav li a, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#5c5c5c;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ec3237;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#5c5c5c;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#312f61;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-toggle {background-color:rgba(61,61,61,0) !important; border-color:rgba(122,122,122,0) !important;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-toggle .icon-bar {background-color:#312f61;}
[id^=wa-compmenu-joal6rki77ewgg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-joal6rki77ewgg].navbar-default .navbar-toggle:hover {background-color:rgba(255,255,255,0) !important;}
[id^=wa-compmenu-joal6rki77ewgg] .wa-brand-logo {padding-right:10px;}
[id^=wa-compmenu-joal6rki77ewgg] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-joal6rki77ewgg].navbar-fixed-top .navbar {background-color:#f8f8f8;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jkk5ufk95cnnoo {margin:0px 0px;}
#wa-row-jkk5ufk95cnnoo>div {padding: 0px 0px;}
#wa-row-joal35gd3alm34 {margin:0px 0px;}
#wa-row-joal35gd3alm34>div {padding: 0px 0px;}
#wa-row-joal35gd3almv4 {margin:0px 0px;}
#wa-row-joal35gd3almv4>div {padding: 0px 0px;}
#wa-row-joal35gd3alnig {margin:0px 0px;}
#wa-row-joal35gd3alnig>div {padding: 0px 0px;}
#wa-row-joal35gd3aloag {margin:0px 0px;}
#wa-row-joal35gd3aloag>div {padding: 0px 0px;}
#wa-row-joal35gd3alojs {margin:0px 0px;}
#wa-row-joal35gd3alojs>div {padding: 0px 0px;}
#wa-row-joal35gd3alpps {margin:0px 0px;}
#wa-row-joal35gd3alpps>div {padding: 0px 0px;}
#wa-row-joal3ttg3alrx4 {margin:0px 0px;}
#wa-row-joal3ttg3alrx4>div {padding: 0px 0px;}
#wa-row-joal3ttq3als1s {margin:0px 0px;}
#wa-row-joal3ttq3als1s>div {padding: 0px 0px;}
#wa-row-joal6rki5i9bts {margin:0px 0px;}
#wa-row-joal6rki5i9bts>div {padding: 0px 0px;}
#wa-row-joal6rki5i9byg {margin:0px 0px;}
#wa-row-joal6rki5i9byg>div {padding: 0px 0px;}
#wa-row-jvfu1ftrda6s1s {margin:0px 0px;}
#wa-row-jvfu1ftrda6s1s>div {padding: 0px 0px;}
#wa-row-jvpwduss1vwiko {margin:0px 0px;}
#wa-row-jvpwduss1vwiko>div {padding: 0px 0px;}
#wa-row-jvpx1m3ab17urc {margin:0px 0px;}
#wa-row-jvpx1m3ab17urc>div {padding: 0px 0px;}
#wa-row-jzkb5s60bifoxc {margin:0px 0px;}
#wa-row-jzkb5s60bifoxc>div {padding: 0px 0px;}
#wa-row-jzkbi0959o537c {margin:0px 0px;}
#wa-row-jzkbi0959o537c>div {padding: 0px 0px;}
#wa-row-jzkhdlvl92c3w8 {margin:0px 0px;}
#wa-row-jzkhdlvl92c3w8>div {padding: 0px 0px;}
#wa-row-k0zt0onbagyg6o {margin:0px 0px;}
#wa-row-k0zt0onbagyg6o>div {padding: 0px 0px;}
#wa-row-l9ddesli3sqn6w {margin:0px 0px;}
#wa-row-l9ddesli3sqn6w>div {padding: 0px 0px;}
#wa-row-l9ddesli3sqozc {margin:0px 0px;}
#wa-row-l9ddesli3sqozc>div {padding: 0px 0px;}
#wa-row-l9ddesli7yrojk {margin:0px 0px;}
#wa-row-l9ddesli7yrojk>div {padding: 0px 0px;}
#wa-row-l9ddh2iz42n51c {margin:0px 0px;}
#wa-row-l9ddh2iz42n51c>div {padding: 0px 0px;}
#wa-row-l9ddh2iz42nbwo {margin:0px 0px;}
#wa-row-l9ddh2iz42nbwo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jkk5ufk95cnnoo {margin:0px 0px;}
#wa-row-jkk5ufk95cnnoo>div {padding: 0px 0px;}
#wa-row-joal35gd3alm34 {margin:0px 0px;}
#wa-row-joal35gd3alm34>div {padding: 0px 0px;}
#wa-row-joal35gd3almv4 {margin:0px 0px;}
#wa-row-joal35gd3almv4>div {padding: 0px 0px;}
#wa-row-joal35gd3alnig {margin:0px 0px;}
#wa-row-joal35gd3alnig>div {padding: 0px 0px;}
#wa-row-joal35gd3aloag {margin:0px 0px;}
#wa-row-joal35gd3aloag>div {padding: 0px 0px;}
#wa-row-joal35gd3alojs {margin:0px 0px;}
#wa-row-joal35gd3alojs>div {padding: 0px 0px;}
#wa-row-joal35gd3alpps {margin:0px 0px;}
#wa-row-joal35gd3alpps>div {padding: 0px 0px;}
#wa-row-joal3ttg3alrx4 {margin:0px 0px;}
#wa-row-joal3ttg3alrx4>div {padding: 0px 0px;}
#wa-row-joal3ttq3als1s {margin:0px 0px;}
#wa-row-joal3ttq3als1s>div {padding: 0px 0px;}
#wa-row-joal6rki5i9bts {margin:0px 0px;}
#wa-row-joal6rki5i9bts>div {padding: 0px 0px;}
#wa-row-joal6rki5i9byg {margin:0px 0px;}
#wa-row-joal6rki5i9byg>div {padding: 0px 0px;}
#wa-row-jvfu1ftrda6s1s {margin:0px 0px;}
#wa-row-jvfu1ftrda6s1s>div {padding: 0px 0px;}
#wa-row-jvpwduss1vwiko {margin:0px 0px;}
#wa-row-jvpwduss1vwiko>div {padding: 0px 0px;}
#wa-row-jvpx1m3ab17urc {margin:0px 0px;}
#wa-row-jvpx1m3ab17urc>div {padding: 0px 0px;}
#wa-row-jzkb5s60bifoxc {margin:0px 0px;}
#wa-row-jzkb5s60bifoxc>div {padding: 0px 0px;}
#wa-row-jzkbi0959o537c {margin:0px 0px;}
#wa-row-jzkbi0959o537c>div {padding: 0px 0px;}
#wa-row-jzkhdlvl92c3w8 {margin:0px 0px;}
#wa-row-jzkhdlvl92c3w8>div {padding: 0px 0px;}
#wa-row-k0zt0onbagyg6o {margin:0px 0px;}
#wa-row-k0zt0onbagyg6o>div {padding: 0px 0px;}
#wa-row-l9ddesli3sqn6w {margin:0px 0px;}
#wa-row-l9ddesli3sqn6w>div {padding: 0px 0px;}
#wa-row-l9ddesli3sqozc {margin:0px 0px;}
#wa-row-l9ddesli3sqozc>div {padding: 0px 0px;}
#wa-row-l9ddesli7yrojk {margin:0px 0px;}
#wa-row-l9ddesli7yrojk>div {padding: 0px 0px;}
#wa-row-l9ddh2iz42n51c {margin:0px 0px;}
#wa-row-l9ddh2iz42n51c>div {padding: 0px 0px;}
#wa-row-l9ddh2iz42nbwo {margin:0px 0px;}
#wa-row-l9ddh2iz42nbwo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jkk5ufk95cnnoo {margin:0px 0px;}
#wa-row-jkk5ufk95cnnoo>div {padding: 0px 0px;}
#wa-row-joal35gd3alm34 {margin:0px 0px;}
#wa-row-joal35gd3alm34>div {padding: 0px 0px;}
#wa-row-joal35gd3almv4 {margin:0px 0px;}
#wa-row-joal35gd3almv4>div {padding: 0px 0px;}
#wa-row-joal35gd3alnig {margin:0px 0px;}
#wa-row-joal35gd3alnig>div {padding: 0px 0px;}
#wa-row-joal35gd3aloag {margin:0px 0px;}
#wa-row-joal35gd3aloag>div {padding: 0px 0px;}
#wa-row-joal35gd3alojs {margin:0px 0px;}
#wa-row-joal35gd3alojs>div {padding: 0px 0px;}
#wa-row-joal35gd3alpps {margin:0px 0px;}
#wa-row-joal35gd3alpps>div {padding: 0px 0px;}
#wa-row-joal3ttg3alrx4 {margin:0px 0px;}
#wa-row-joal3ttg3alrx4>div {padding: 0px 0px;}
#wa-row-joal3ttq3als1s {margin:0px 0px;}
#wa-row-joal3ttq3als1s>div {padding: 0px 0px;}
#wa-row-joal6rki5i9bts {margin:0px 0px;}
#wa-row-joal6rki5i9bts>div {padding: 0px 0px;}
#wa-row-joal6rki5i9byg {margin:0px 0px;}
#wa-row-joal6rki5i9byg>div {padding: 0px 0px;}
#wa-row-jvfu1ftrda6s1s {margin:0px 0px;}
#wa-row-jvfu1ftrda6s1s>div {padding: 0px 0px;}
#wa-row-jvpwduss1vwiko {margin:0px 0px;}
#wa-row-jvpwduss1vwiko>div {padding: 0px 0px;}
#wa-row-jvpx1m3ab17urc {margin:0px 0px;}
#wa-row-jvpx1m3ab17urc>div {padding: 0px 0px;}
#wa-row-jzkb5s60bifoxc {margin:0px 0px;}
#wa-row-jzkb5s60bifoxc>div {padding: 0px 0px;}
#wa-row-jzkbi0959o537c {margin:0px 0px;}
#wa-row-jzkbi0959o537c>div {padding: 0px 0px;}
#wa-row-jzkhdlvl92c3w8 {margin:0px 0px;}
#wa-row-jzkhdlvl92c3w8>div {padding: 0px 0px;}
#wa-row-k0zt0onbagyg6o {margin:0px 0px;}
#wa-row-k0zt0onbagyg6o>div {padding: 0px 0px;}
#wa-row-l9ddesli3sqn6w {margin:0px 0px;}
#wa-row-l9ddesli3sqn6w>div {padding: 0px 0px;}
#wa-row-l9ddesli3sqozc {margin:0px 0px;}
#wa-row-l9ddesli3sqozc>div {padding: 0px 0px;}
#wa-row-l9ddesli7yrojk {margin:0px 0px;}
#wa-row-l9ddesli7yrojk>div {padding: 0px 0px;}
#wa-row-l9ddh2iz42n51c {margin:0px 0px;}
#wa-row-l9ddh2iz42n51c>div {padding: 0px 0px;}
#wa-row-l9ddh2iz42nbwo {margin:0px 0px;}
#wa-row-l9ddh2iz42nbwo>div {padding: 0px 0px;}
}
